Bug 1051372 (Horde_Form) - Review Request: php-horde-Horde-Form - Horde Form API
Summary: Review Request: php-horde-Horde-Form - Horde Form API
Keywords:
Status: CLOSED ERRATA
Alias: Horde_Form
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 785463 (view as bug list)
Depends On: Horde_Core
Blocks: horde
TreeView+ depends on / blocked
 
Reported: 2014-01-10 07:40 UTC by Remi Collet
Modified: 2014-02-11 19:13 UTC (History)
3 users (show)

Fixed In Version: php-horde-Horde-Form-2.0.6-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-27 14:20:55 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpcompatinfo.log (20.62 KB, text/x-log)
2014-01-27 03:45 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (6.52 KB, text/plain)
2014-01-27 03:46 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2014-01-10 07:40:01 UTC
Spec URL: https://raw2.github.com/remicollet/remirepo/370c30464c0ef44619291b359c795d098aaad2b9/php/horde/php-horde-Horde-Form/php-horde-Horde-Form.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Form-2.0.6-2.remi.src.rpm
Description: 
The Horde_Form package provides form rendering, validation, and other
functionality for the Horde Application Framework.

Fedora Account System Username: remi

Comment 1 Remi Collet 2014-01-10 07:40:51 UTC
*** Bug 785463 has been marked as a duplicate of this bug. ***

Comment 2 Shawn Iwinski 2014-01-27 03:45:04 UTC
Created attachment 855891 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 3 Shawn Iwinski 2014-01-27 03:46:08 UTC
Created attachment 855892 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1051372
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 4 Shawn Iwinski 2014-01-27 03:46:38 UTC
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

Remove EPEL 5 bits after initial import.


Obviously wait for dependencies before importing.


No blockers


===== APPROVED =====

Comment 5 Remi Collet 2014-01-27 07:34:29 UTC
New Package SCM Request
=======================
Package Name: php-horde-Horde-Form
Short Description: Horde Form API 
Owners: remi
Branches: f20 el6 epel7
InitialCC:

Comment 6 Gwyn Ciesla 2014-01-27 13:16:53 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2014-01-27 14:22:40 UTC
php-horde-Horde-Form-2.0.6-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Form-2.0.6-2.fc20

Comment 8 Fedora Update System 2014-01-27 14:22:51 UTC
php-horde-Horde-Form-2.0.6-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Form-2.0.6-2.el6

Comment 9 Fedora Update System 2014-02-05 03:32:31 UTC
php-horde-Horde-Form-2.0.6-2.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2014-02-11 19:13:49 UTC
php-horde-Horde-Form-2.0.6-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.